log.level.console        = info 
log.level.operator       = info
log.level.system         = severe
log.level.debug          = finest
log.level.archive        = info
directory.log            = /home/asg/www/widar/logs/
filename.log.operator    = operator.log
filename.log.system      = system.log
filename.log.debug       = debug.log

archive.server.name      = zia.aoc.nrao.edu
archive.port.number      = 1234
email.server.name        = mail.aoc.nrao.edu
email.port.number        = 25
email.to.address         = kryan@aoc.nrao.edu
email.cc.address         = kryanaoc.nrao.edu
email.from.address       = widar@nrao.edu
